RubyGems Navigation menu

Reverse dependencies for scout_apm-sampling Latest version of the following gems require scout_apm-sampling

Total downloads 528

For this version 528

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: